
Foreman - Feature #19537

better accidental deletion protection for host deletion

05/15/2017 04:26 AM - Klaas D

Status: New   

Priority: Normal   

Assignee:    

Category: Host creation   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Hi,

I would like to make acidental deletion of a host harder for my admins/users. I'd like the dialog to be changed from a simple yes/no to

something along the lines of a gitlab repository deletion where one needs to reenter the name of the host to affirm the deletion. This

should make accidental deletion a lot harder :)

Thanks!

Greetings

Klaas

Related issues:

Related to Foreman - Feature #12738: Disallow a host from being deleted New 12/08/2015

History

#1 - 05/15/2017 04:34 AM - Dominic Cleal

- Related to Feature #12738: Disallow a host from being deleted added

#2 - 05/15/2017 04:34 AM - Dominic Cleal

- Category set to Host creation
